## PADL nss_ldap/pam_ldap: ldap.conf
##
## Template by: SATOH Fumiyasu @ OSS Technology Co.
##              http://www.osstech.co.jp/
## Date: 2006-12-08, since 2006-12-08

base ##LDAP_DIT_SUFFIX##
uri ##LDAP_MASTER_URI# ##LDAP_SLAVE_URI##

ldap_version 3
#rootbinddn ##LDAP_ADMIN_DN##
#tls_cacertdir ##SSL_CERT_DIR##
#tls_cacertfile ##SSL_CERT_DIR##/ca.crt

bind_timelimit 5
bind_policy hard
timelimit 10
idle_timelimit 5

